<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Actes 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="AC.html">Bible de Jésus-Christ</a><a class="location" href="AC.html">Actes 11</a><a class="prev" href="AC10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC12.html">&gt;</a>
</div></div>
<div class="section chapter AC AC11 fra_bjc fra" dir="ltr" lang="fr" data-id="AC11" data-nextid="AC12" data-previd="AC10">
<div class="c">11</div>
<div class="p">
		<div class="s">Face à la désapprobation, Petros (Pierre) relate aux disciples sa rencontre avec Kornelios (Corneille)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="AC11_1" class="v AC11_1" data-id="AC11_1">Or les apôtres et les frères qui étaient en Judée, apprirent que les gens des nations aussi avaient reçu la parole d'Elohîm.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="AC11_2" class="v AC11_2" data-id="AC11_2">Et quand Petros fut monté à Yeroushalaim, ceux de la circoncision s'opposaient à lui,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="AC11_3" class="v AC11_3" data-id="AC11_3">en disant : Tu es entré chez des hommes incirconcis<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et tu as mangé avec eux.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="AC11_4" class="v AC11_4" data-id="AC11_4">Mais Petros se mit à leur exposer dans l'ordre tout ce qui s'était passé, disant :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="AC11_5" class="v AC11_5" data-id="AC11_5">J'étais dans la ville de Joppé et je priais lorsque, en extase, j'ai eu une vision : un vase semblable à une grande nappe, attachée par les quatre coins est descendue du ciel et elle est venue jusqu'à moi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="AC11_6" class="v AC11_6" data-id="AC11_6">Les regards fixés sur cette nappe, je l'examinais et j'ai vu les quadrupèdes, les bêtes sauvages, les reptiles et les oiseaux du ciel.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="AC11_7" class="v AC11_7" data-id="AC11_7">Et j'ai entendu une voix qui me disait : Petros, lève-toi, tue et mange !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="AC11_8" class="v AC11_8" data-id="AC11_8">Et j'ai répondu : En aucune façon, Seigneur, car jamais rien de souillé ni d'impur n'est entré dans ma bouche.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="AC11_9" class="v AC11_9" data-id="AC11_9">Mais la voix m'a parlé du ciel une seconde fois : Ce qu'Elohîm a rendu pur, toi, ne le tiens pas pour impur !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="AC11_10" class="v AC11_10" data-id="AC11_10">Cela est arrivé trois fois, et tout a été retiré dans le ciel.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="AC11_11" class="v AC11_11" data-id="AC11_11">Et voici, aussitôt trois hommes qui avaient été envoyés de Césarée vers moi se sont présentés à la maison où j'étais.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="AC11_12" class="v AC11_12" data-id="AC11_12">Et l'Esprit m'a dit de partir avec eux sans hésiter. Et les six frères que voici, m'ont accompagné et nous sommes entrés dans la maison de cet homme.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="AC11_13" class="v AC11_13" data-id="AC11_13">Cet homme nous a raconté comment il avait vu dans sa maison, un ange qui s'était présenté à lui et lui avait dit : Envoie des gens à Joppé et fais venir Shim’ôn, surnommé Petros,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="AC11_14" class="v AC11_14" data-id="AC11_14">qui te dira des choses par lesquelles tu seras sauvé, toi et toute ta maison.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="AC11_15" class="v AC11_15" data-id="AC11_15">Mais lorsque je me suis mis à parler, le Saint-Esprit est tombé sur eux comme il était tombé sur nous au commencement.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="AC11_16" class="v AC11_16" data-id="AC11_16">Et je me suis souvenu de cette parole du Seigneur, comme il disait<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> : En effet, Yohanan a baptisé d'eau, mais vous, vous serez baptisés dans le Saint-Esprit.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="AC11_17" class="v AC11_17" data-id="AC11_17">Si donc Elohîm leur a donné le même don qu'à nous qui avons cru au Seigneur Yéhoshoua Mashiah, mais qui étais-je, moi, pour pouvoir empêcher Elohîm ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="AC11_18" class="v AC11_18" data-id="AC11_18">Et ayant entendu ces choses, ils s'apaisèrent et ils glorifièrent Elohîm, en disant : Elohîm a donc accordé la repentance aussi aux gens des nations, afin qu'ils aient la vie.</span>

		<div class="s">Les disciples appelés « chrétiens » pour la première fois à Antioche</div>
		<span class="v-num v-19">19&nbsp;</span><span id="AC11_19" class="v AC11_19" data-id="AC11_19">Ceux qui avaient été dispersés par la tribulation survenue à cause de Stephanos, allèrent en effet jusqu'en Phénicie, dans l'île de Chypre et à Antioche<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, n'annonçant la parole à personne, si ce n'est à des Juifs seulement.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="AC11_20" class="v AC11_20" data-id="AC11_20">Mais il y eut parmi eux, quelques hommes chypriotes et cyrénéens, qui, étant venus à Antioche, parlèrent aussi aux Grecs et leur annoncèrent l'Évangile du Seigneur Yéhoshoua.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="AC11_21" class="v AC11_21" data-id="AC11_21">Et la main du Seigneur était avec eux, et un grand nombre de personnes crurent et se convertirent au Seigneur.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="AC11_22" class="v AC11_22" data-id="AC11_22">Or le bruit en parvint aux oreilles de l'Assemblée de Yeroushalaim et ils envoyèrent Barnabas jusqu'à Antioche.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="AC11_23" class="v AC11_23" data-id="AC11_23">Lorsqu'il fut arrivé et qu'il eut vu la grâce d'Elohîm, il s'en réjouit, et il les exhortait tous à demeurer attachés au Seigneur de tout leur cœur.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="AC11_24" class="v AC11_24" data-id="AC11_24">Car c'était un homme bon, plein du Saint-Esprit et de foi. Et un grand nombre de personnes se joignirent au Seigneur.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="AC11_25" class="v AC11_25" data-id="AC11_25">Mais Barnabas s'en alla à Tarse pour chercher Shaoul.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="AC11_26" class="v AC11_26" data-id="AC11_26">Et l'ayant trouvé, il le conduisit à Antioche. Et il arriva qu'ils se réunirent pendant toute une année avec l'Assemblée et qu'ils enseignèrent une foule assez nombreuse. Et c'est à Antioche que, pour la première fois, les disciples reçurent le nom de chrétiens.</span>

		<div class="s">Prophétie d'Agabos</div>
		<span class="v-num v-27">27&nbsp;</span><span id="AC11_27" class="v AC11_27" data-id="AC11_27">Et en ce temps-là, quelques prophètes descendirent de Yeroushalaim à Antioche.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="AC11_28" class="v AC11_28" data-id="AC11_28">Et l'un d'eux, du nom d'Agabos, se leva et déclara par l'Esprit, qu'une grande famine devait arriver sur toute la terre. Elle arriva, en effet, sous Claudius César.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="AC11_29" class="v AC11_29" data-id="AC11_29">Or les disciples résolurent d'envoyer, chacun selon ses moyens, quelque secours pour subvenir aux besoins des frères qui habitaient la Judée.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="AC11_30" class="v AC11_30" data-id="AC11_30">Ce qu’ils firent aussi, l’envoyant aux anciens par les mains de Barnabas et de Shaoul.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:3</a><span class="text">Ou des hommes qui ont l'incirconcision ou le prépuce.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:16</a><span class="text">Ac. 1:8.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:19</a><span class="text">Capitale de la Syrie, située sur le fleuve Oronte, fondée en 300 av. J.-C. et ainsi nommée en l'honneur de son fondateur Antiochos. De nombreux Juifs-Grecs y vivaient. C'est là que les disciples du Mashiah (Christ) furent appelés « chrétiens » pour la première fois.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="AC10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC12.html">&gt;</a>
</div></div>
</body>
</html>